/*---
| COLOR SCHEME
---*/

a { color: #fc4513; }
a:hover,
a:focus { color: #fc4513; }
.list-border li { border-left: 5px solid #fc4513; }
.list-chevron li:before { color: #fc4513; }
.table-hover tbody tr:hover > th,
.table-hover tbody tr:hover > td { background-color: #fc4513; }
.price-list li.important { color: #fc4513; }
.flash { background-color: #fc4513; }
.btn-primary { background-color: #fc4513; }
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active { background-color: #17a689; }
.box.border-top { border-top: 5px solid #fc4513; }
.box.border-right { border-right: 5px solid #fc4513; }
.box.border-bottom { border-bottom: 5px solid #fc4513; }
.box.border-left { border-left: 5px solid #fc4513; }
.panel.border-top { border-top: 5px solid #fc4513; }
.panel.border-right { border-right: 5px solid #fc4513; }
.panel.border-bottom { border-bottom: 5px solid #fc4513; }
.panel.border-left { border-left: 5px solid #fc4513; }

.panel-navigation a:hover
{
	background-color: #fc4513;
	border-color: #fc4513;
}

.panel-navigation a:hover .toggle { color: #fc4513; }
.header .top a:hover { color: #fc4513; }
.search #autocomplete-results ul { border-left: 5px solid #fc4513; }
.search #autocomplete-results ul li.active a { background-color: #fc4513; }
.mini-cart a > span { background-color: #fc4513; }
.main-menu > li:hover > a,
.main-menu > li > a:hover { color: #fc4513; }
.main-menu ul { border-top: 5px solid #fc4513; }
.main-menu ul a:hover { background-color: #fc4513; }
.breadcrumb a:hover,
.breadcrumb a:focus { color: #fc4513; }
.tweet_list .tweet a:hover { color: #fc4513; }
.footer .links a:hover,
.footer .links a:focus { color: #fc4513; }
.footer .twitter .tweet_list li .text .tweet_time a:hover,
.footer .twitter .tweet_list li .text .tweet_time a:focus { color: #fc4513; }
.category .sidebar .children .title a:hover { color: #fc4513; }
.category .sidebar .category-list a:hover,
.category .sidebar .category-list a:focus { background-color: #fc4513; }
.category .sidebar .category-list a:hover .count,
.category .sidebar .category-list a:focus .count { color: #fc4513; }

.category .sidebar .price-filter .ui-slider .ui-slider-range
{
	background-color: #fc4513;
	border-top: 1px solid #148f77;
	border-bottom: 1px solid #148f77;
}

.category .sidebar .price-filter #slider-label strong { color: #fc4513; }
.product-list a:hover .title .rating { color: #fc4513; }
.product-list a .image .badge-sale { background-color: #fc4513; }
.product-list a .image .badge-sale:after { border-color: #0e6252 transparent transparent transparent; }
.product-list a .title .prices .price { color: #fc4513; }
.product-list-small .image a:hover { border-color: #fc4513; }
.product-list-small .desc h6 a:hover { color: #fc4513; }
.product-list-small .desc .rating a:hover { color: #fc4513; }
.product-list-small li:hover .desc .rating { color: #fc4513; }
.ratings-small li:hover .desc .rating { color: #fc4513; }
.flexslider .flex-progress span { background-color: #fc4513; }
.caption h3 { background-color: #fc4513; }
.jcarousel-controls .carousel-control-prev:hover,
.jcarousel-controls .carousel-control-next:hover,
.jcarousel-controls .carousel-control-prev:focus,
.jcarousel-controls .carousel-control-next:focus { background-color: #fc4513; }
.product-info .product-content #product .details .prices .price { color: #fc4513; }
.product-info .product-content #product .details .meta .categories a:hover { color: #fc4513; }
.product-info .product-images .thumbs .thumbs-list li a:hover { border-color: #fc4513; }
.product-info .product-images .thumbs .thumbs-list li a.active { border-color: #fc4513; }
.product-reviews h5 .script { color: #fc4513; }
.nav-tabs { border-bottom: 5px solid #fc4513; }
.nav-tabs li a:hover { color: #fc4513; }
.nav-tabs li.active > div,
.nav-tabs li.active a,
.nav-tabs li.active a:hover,
.nav-tabs li.active a:active,
.nav-tabs li.active a:focus { background-color: #fc4513; }

.nav-tabs.nav-stacked > li > a:hover,
.nav-tabs.nav-stacked > li > a:active,
.nav-tabs.nav-stacked > li > a:focus
{
	border-bottom: 1px solid #fc4513;
	background-color: #fc4513;
}

.nav-tabs.nav-stacked li.active a { color: #fc4513; }
.cart-items .col_product .image a:hover,
.cart-items .col_product .image a:focus { border-color: #fc4513; }
.cart-items .col_product h5 a:hover,
.cart-items .col_product h5 a:focus { color: #fc4513; }
.cart-items .col_product .options li:before,
.cart-items .col_product .extras li:before { color: #fc4513; }
.options-panel .options-panel-toggle a { background-color: #fc4513; }
.label-sale { background-color: #fc4513; }
.widget { border-top: 5px solid #fc4513; }
.widget.Categories a:hover,
.widget.Menu a:hover,
.widget.Categories a:focus,
.widget.Menu a:focus { background-color: #fc4513; }
.widget.Categories a:hover .count,
.widget.Menu a:hover .count,
.widget.Categories a:focus .count,
.widget.Menu a:focus .count { color: #fc4513; }
.adverts a:hover { border-color: #fc4513; }
.megamenu_container .megamenu > li > a:hover { color: #fc4513; }
.megamenu_container .megamenu > li.megamenu_button a { background-color: #fc4513; }
.megamenu_container .megamenu .contact_form .required { color: #fc4513; }
.megamenu_container .megamenu .contact_form .button:first-child { background-color: #fc4513; }
.megamenu_container .megamenu .contact_form .button.btn-primary { background-color: #fc4513; }
.megamenu_container .megamenu .contact_form .button.btn-primary:hover,
.megamenu_container .megamenu .contact_form .button.btn-primary:focus,
.megamenu_container .megamenu .contact_form .button.btn-primary:active { background-color: #17a689; }
.megamenu_container.megamenu_light .megamenu li .dropdown_container,
.megamenu_container.megamenu_light .megamenu li .dropdown_fullwidth,
.megamenu_container.megamenu_light .megamenu li .dropdown_flyout li ul { border-top: 5px solid #fc4513; }
.megamenu_container.megamenu_light .megamenu > li > div a,
.megamenu_container.megamenu_light .megamenu li ul li,
.megamenu_container.megamenu_light .megamenu li ol li { color: #333; }
.megamenu_container.megamenu_light .megamenu > li > div a:hover,
.megamenu_container.megamenu_light .megamenu li ul li:hover,
.megamenu_container.megamenu_light .megamenu li ol li:hover { color: #fc4513; }
.megamenu_container.megamenu_light .megamenu > li > div a.btn,
.megamenu_container.megamenu_light .megamenu li ul li.btn,
.megamenu_container.megamenu_light .megamenu li ol li.btn { color: #ffffff !important; }
.megamenu_container.megamenu_light .megamenu > li > div a.btn:hover,
.megamenu_container.megamenu_light .megamenu li ul li.btn:hover,
.megamenu_container.megamenu_light .megamenu li ol li.btn:hover { color: #ffffff; }

@media (max-width: 767px)
{
	.megamenu_container .megamenu > li > a:hover
	{
		color: #ffffff;
		background-color: #fc4513;
	}
}
